<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Creative Responsive Bootstrap Multi-Purpose HTML Template">
<meta name="keywords" content="H2O, Creative, Agency, Portfolio, Freelancer, Shop, Store,Bootstrap, HTML, Template, One page">
<meta name="author" content="Vadzim Liashkevich">

<!-- SITE TITLE -->
<title>DentalClinic - Responsive Clinic HTML Template</title>

<!-- =========================
      FAV AND TOUCH ICONS  
============================== -->
<link rel="shortcut icon" href="images/favicon.ico">
<link rel="apple-touch-icon" href="images/apple-touch-icon.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">

<!-- =========================
     STYLESHEETS   
============================== -->

<link rel="stylesheet" type="text/css" href="css/master.css" />
</head>

<body data-spy="scroll" data-target=".navbar">
<div class="preloader" id="preloader"> <img src="images/preloader.gif" alt="" /> </div>
<!-- =========================
     TOP BAR
============================== -->
<div class="top-bar" id="top-bar">
	<div class="container">
		<div class="row"> 
			
			<!-- TOP BAR LEFT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="top-bar-adress"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div>
			</div>
			
			<!-- TOP BAR RIGHT -->
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="top-bar-social"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
				<div class="top-bar-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END TOP BAR   
============================== --> 

<!-- =========================
     HEADER
============================== -->
<div class="header" id="header">
	<div class="container">
		<div class="row"> 
			
			<!-- HEADER LOGO -->
			<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12">
				<div class="header-logo"> <a href="#"><img src="images/logo.svg" alt="" />
					<span class="bold600 color-child-6">DENTAL</span>
					<span class="color-child-5">CLINIC</span>
					</a> </div>
			</div>
			
			<!-- HEADER BUTTONS -->
			<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12">
				<div class="header-button"> <a href="#bookform1" class="fancybox-2 btn btn-default">
					<span class="plus">+</span>
					MAKE AN APPOINTMENT</a> </div>
				<div class="header-phone"> <i class="fa fa-phone"></i> 120 852-4632 </div>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END HEADER
============================== --> 

<!-- =========================
     MAIN MENU
============================== -->
<div id="smartposition"></div>
<div class="top-menu" id="top-menu">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<div class="mobile-bar-cont">
					<div class="top-menu-logo"> <a href="#"><img src="images/logo.svg" alt="" />
						<span class="bold600 color-child-6">DENTAL</span>
						<span class="color-child-5">CLINIC</span>
						</a> </div>
					<div class="mobile-bar">
						<div class="show-menu" id="show-menu"> <i class="fa fa-bars"></i> </div>
					</div>
				</div>
				<ul class="nav navbar-nav">
					<li><a href="index.html">HOME</a></li>
					<li><a href="about.html">ABOUT US</a></li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">SERVICES</a>
						<ul class="dropdown-menu with-bg" role="menu">
							<li><a href="services.html">Oral exams</a></li>
							<li><a href="services.html">Teeth whitening</a></li>
							<li><a href="services.html">Teeth cleaning</a></li>
							<li><a href="services.html">X-rays</a></li>
							<li><a href="services.html">Crowns</a></li>
							<li><a href="services.html">Fillings and bridges</a></li>
							<li><a href="services.html">Implants</a></li>
							<li><a href="services.html">Extractions</a></li>
							<li><a href="services.html">Root canals</a></li>
							<li><a href="services.html">Surgical implant placements</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">OUR DOCTORS</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="doctors.html">Our doctors</a></li>
							<li><a href="doctor.html">Doctor</a></li>
						</ul>
					</li>
					<li class="dropdown active"> <a data-toggle="dropdown" href="#">BLOG</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="blog1.html">Right sidebar</a></li>
							<li><a href="blog2.html">Left sidebar</a></li>
							<li><a href="blog3.html">No sidebar</a></li>
							<li><a href="blog4.html">Column right sidebar</a></li>
							<li><a href="blog_item.html">Post with sidebar</a></li>
							<li><a href="blog_item2.html">Post no sidebar</a></li>
						</ul>
					</li>
					<li class="dropdown"> <a data-toggle="dropdown" href="#">PAGES</a>
						<ul class="dropdown-menu" role="menu">
							<li><a href="gallery1.html">Gallery 1</a></li>
							<li><a href="gallery2.html">Gallery 2</a></li>
							<li><a href="prices.html">Prices</a></li>
							<li><a href="timetable.html">Timetable</a></li>
							<li><a href="payment.html">Payments</a></li>
							<li><a href="404.html">404 Page</a></li>
						</ul>
					</li>
					<li><a href="contacts.html">CONTACT US</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<!-- =========================
     END MAIN MENU
============================== --> 
<div class="page-title page-title-blog bg-pattern" data-bgcolor="2491D0">
	<div class="page-title-overlay">
		<div class="container">
			<h1>The Routine Dental Exams</h1>
			<p>Our Clinic has grown to provide a world class facility for the treatment of tooth loss, dental cosmetics and advanced restorative dentistry.</p>
		</div>
	</div>
</div>
<div class="breadcrumbs">
	<div class="container">
		<div class="row">
			<ol class="breadcrumb">
				<li class="breadcrumb-home"><a href="#"><i class="fa fa-home"></i></a></li>
				<li><a href="#">Blog</a></li>
				<li class="active">The Routine Dental Exams</li>
			</ol>
		</div>
	</div>
</div>
<div class="blog blog-2">
	<div class="container">
		<div class="row">
			<div class="blog-container col-lg-9 col-md-9 col-sm-9 col-xs-12">
				<div class="blog-item">
					<div class="blog-item-image"> <img src="images/blog6.jpg" alt="" />
						<div class="blog-item-info">
							<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
							<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 12</div>
							<div class="blog-item-view"><i class="fa fa-eye"></i> 140</div>
							<div class="blog-item-category"><i class="fa fa-folder-o"></i> Teeth cleaning</div>
						</div>
					</div>
					<div class="blog-item-desc single-desc">
						<div class="blog-item-title">
							<h3><a href="#">The Routine Dental Exams</a></h3>
						</div>
						<div class="blog-item-author"><a href="#">by Dr. Kaeden Bernard</a></div>
						<div class="blog-item-text">
							<p>Tooth whitening (termed tooth bleaching when utilizing bleach), is either restoration of natural tooth shade or whitening beyond natural tooth shade, depending on the definition used.</p>
							<p>Restoration of the underlying, natural tooth shade is possible by simply removing surface (extrinsic) stains (e.g. from tea, coffee, red wine and tobacco) and calculus (tartar). This is achieved by having the teeth cleaned by a dental professional (commonly termed "scale and polish".</p>
							<div class="quote">
								<div class="quote-quote"><img src="images/quote.png" alt=""></div>
								Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore reprehenderit in  eu fugiat nulla pariatur ullamco laboris.
								<div class="quote-info">
									<span class="quote-name">Jeanette Evvie,</span>
									<span class="quote-position">Student</span>
								</div>
							</div>
							<h3>Experience H3</h3>
							<p>Our Dental Clinic is dedicated to providing the most up to date general, orthodontic and family dentistry. Our Clinic has grown to provide a world class facility for the treatment of tooth loss, dental cosmetics and advanced restorative dentistry.</p>
							<ul class="text-list">
								<li>Our Dental Clinic is dedicated to providing the most up to date general</li>
								<li>orthodontic and family dentistry. </li>
								<li>Our Clinic has grown to provide a world class facility for the treatment of tooth loss, dental cosmetics and advanced restorative dentistry.</li>
							</ul>
							<div class="image-carousel">
								<div class="owl-image-carousel" id="owl-image-carousel">
									<div class="image-carousel-item"> <img src="images/carousel1.jpg" alt="" />
										<div class="image-carousel-item-info">
											<h4 class="image-carousel-item-title">Title image or gallery</h4>
											<p class="image-carousel-item-desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt labore.</p>
										</div>
									</div>
									<div class="image-carousel-item"> <img src="images/carousel1.jpg" alt="" />
										<div class="image-carousel-item-info">
											<h4 class="image-carousel-item-title">Title image or gallery</h4>
											<p class="image-carousel-item-desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt labore.</p>
										</div>
									</div>
									<div class="image-carousel-item"> <img src="images/carousel1.jpg" alt="" />
										<div class="image-carousel-item-info">
											<h4 class="image-carousel-item-title">Title image or gallery</h4>
											<p class="image-carousel-item-desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt labore.</p>
										</div>
									</div>
								</div>
								<div class="carousel-btn carousel-next" id="next-image-carousel"><i class="fa fa-angle-right"></i></div>
								<div class="carousel-btn carousel-prev" id="prev-image-carousel"><i class="fa fa-angle-left"></i></div>
							</div>
							<p>Our Dental Clinic is dedicated to providing the most up to date general, orthodontic and family dentistry. Our Clinic has grown to provide a world class facility for the treatment of tooth loss, dental cosmetics and advanced restorative dentistry.</p>
							<p class="selected">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum.</p>
							<p>Dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto vitae dicta sunt explicabo.</p>
							<div class="blog-item-text-image left col-lg-5 col-md-5 col-sm-5 col-xs-12"> <img src="images/blog4.jpg" alt="" />
								<div class="blog-item-text-image-info">
									<h4 class="blog-item-text-image-title">Title Lorem ispum dolor</h4>
									<p class="blog-item-text-image-desc">Consectetur adipisicing elit, sed do eiusmod tempor incididunt labore.</p>
								</div>
							</div>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
							<p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
							<p>Dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto vitae dicta sunt explicabo. Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
							<p>Tooth whitening (termed tooth bleaching when utilizing bleach), is either restoration of natural tooth shade or whitening beyond natural tooth shade, depending on the definition used.</p>
							<p>Restoration of the underlying, natural tooth shade is possible by simply removing surface (extrinsic) stains (e.g. from tea, coffee, red wine and tobacco) and calculus (tartar). This is achieved by having the teeth cleaned by a dental professional (commonly termed "scale and polish".</p>
						</div>
					</div>
					<div class="blog-item-bottom">
						<div class="tags"> <a href="#" class="right-bar-tags-item">Dental</a> <a href="#" class="right-bar-tags-item">Doctor</a> <a href="#" class="right-bar-tags-item">Healt</a> <a href="#" class="right-bar-tags-item">Tooth whitening</a> <a href="#" class="right-bar-tags-item">Restoration</a> </div>
						<div class="blog-item-bottom-socials"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
					</div>
					<div class="blog-item-navs"> <a href="#">
						<div class="blog-item-navs-prev"> <i class="fa fa-angle-left"></i> PREV
							<div class="blog-item-navs-title">Tooth whitening</div>
						</div>
						</a> <a href="#">
						<div class="blog-item-navs-next"> NEXT <i class="fa fa-angle-right"></i>
							<div class="blog-item-navs-title">Ut enim ad minim veniam,<br>
								quis nostrud exercitation ullamco</div>
						</div>
						</a> </div>
					<div class="blog-item-poster">
						<div class="blog-item-poster-image"> <img src="images/blog_author5.jpg" alt="" /> </div>
						<div class="blog-item-poster-info">
							<div class="blog-item-poster-name"> <a href="#">Dr. Leslie Adams</a> </div>
							<div class="blog-item-poster-position"> Prosthodontics </div>
							<div class="blog-item-poster-text"> Tooth whitening (termed tooth bleaching when utilizing bleach), is either restoration of natural tooth shade or whitening beyond natural tooth shade, depending on the definition used. Restoration of the underlying, natural tooth shade is possible by simply removing surface (extrinsic) stains (e.g. from tea, coffee, red wine and tobacco) and calculus (tartar). </div>
						</div>
					</div>
					<h3 class="blog-item-media-title">COMMENTS (3)</h3>
					<div class="blog-item-media">
						<div class="comment first-comm">
							<div class="comment-avatar"> <img src="images/review1.jpg" alt="" /> </div>
							<div class="comment-body">
								<div class="comment-body-info">
									<span class="comment-body-info-name">Emma Harmon,</span>
									<span class="comment-body-info-position">Dental Care Patient</span>
									<br>
									<span class="comment-body-info-date">Posted on April 15, 2016</span>
								</div>
								<div class="comment-body-reply"> <a href="#" class="btn btn-primary-1 btn-sm"><i class="fa fa-reply"></i> REPLY</a> </div>
								<div class="comment-body-text"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud consectetur exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </div>
							</div>
							<div class="comment">
								<div class="comment-avatar"> <img src="images/review5.jpg" alt="" /> </div>
								<div class="comment-body">
									<div class="comment-body-info">
										<span class="comment-body-info-name">Bryan White,</span>
										<span class="comment-body-info-position">Hygienist</span>
										<br>
										<span class="comment-body-info-date">Posted on April 15, 2016</span>
									</div>
									<div class="comment-body-reply"> <a href="#" class="btn btn-primary-1 btn-sm"><i class="fa fa-reply"></i> REPLY</a> </div>
									<div class="comment-body-text"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud consectetur exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </div>
								</div>
							</div>
						</div>
						<div class="comment">
							<div class="comment-avatar"> <img src="images/comav3.jpg" alt="" /> </div>
							<div class="comment-body">
								<div class="comment-body-info">
									<span class="comment-body-info-name">Tamela Arleen,</span>
									<span class="comment-body-info-position">Dental Care Patient</span>
									<br>
									<span class="comment-body-info-date">Posted on April 15, 2016</span>
								</div>
								<div class="comment-body-reply"> <a href="#" class="btn btn-primary-1 btn-sm"><i class="fa fa-reply"></i> REPLY</a> </div>
								<div class="comment-body-text"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud consectetur exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </div>
							</div>
						</div>
					</div>
					<div class="blog-item-commform">
						<h3>LEAVE A REPLY</h3>
						<form>
							<div class="row">
								<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item name">
									<input type="text" name="name" id="name" data-validation="required" placeholder="Your name" />
									<div class="help help-sm help-red">!</div>
								</div>
								<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item email">
									<input type="text" name="email" id="email" data-validation="required" placeholder="E-mail" />
									<div class="help help-sm help-red">!</div>
								</div>
							</div>
							<div class="row">
								<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
									<textarea name="message" id="message" data-validation="required" placeholder="Your message.."></textarea>
									<div class="help help-sm help-red">!</div>
								</div>
							</div>
							<div class="row latest-row">
								<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
									<button class="btn btn-primary">SUBMIT</button>
									<span>Your email address will not be published.<br>
										All fields are required.</span>
								</div>
							</div>
						</form>
					</div>
				</div>
				<h3 class="related-items-title">RELATED POSTS</h3>
				<div class="related-items">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
							<div class="blog-item">
								<div class="blog-item-image"> <img src="images/blog4.jpg" alt="" />
									<div class="related-item-overlay">
										<div class="related-item-title"> <a href="#">
											<h3>Tooth whitening</h3>
											</a> </div>
										<div class="related-item-author"> <a href="#">by Dr. Kaeden Bernard</a> </div>
										<div class="related-item-button"> <a href="#" class="btn btn-primary-1 btn-sm">READ MORE</a> </div>
									</div>
								</div>
								<div class="blog-item-info">
									<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
									<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 12</div>
									<div class="blog-item-view"><i class="fa fa-eye"></i> 140</div>
									<div class="blog-item-category"><i class="fa fa-folder-o"></i> Teeth cleaning</div>
								</div>
							</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
							<div class="blog-item">
								<div class="blog-item-image"> <img src="images/blog5.jpg" alt="" />
									<div class="related-item-overlay">
										<div class="related-item-title"> <a href="#">
											<h3>Oral exams</h3>
											</a> </div>
										<div class="related-item-author"> <a href="#">by Dr. Kaeden Bernard</a> </div>
										<div class="related-item-button"> <a href="#" class="btn btn-primary-1 btn-sm">READ MORE</a> </div>
									</div>
								</div>
								<div class="blog-item-info">
									<div class="blog-item-date"><i class="fa fa-calendar-o"></i> 03.10.2016</div>
									<div class="blog-item-comments"><i class="fa fa-comments-o"></i> 12</div>
									<div class="blog-item-view"><i class="fa fa-eye"></i> 140</div>
									<div class="blog-item-category"><i class="fa fa-folder-o"></i> Teeth cleaning</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="right-bar col-lg-3 col-md-3 col-sm-3 col-xs-12">
				<div class="search">
					<input type="text" name="search" id="search" placeholder="Search.." />
					<button><i class="fa fa-search"></i></button>
				</div>
				<div class="right-bar-categories">
					<h3 class="right-bar-title"><i class="fa fa-folder-open"></i> CATEGORIES</h3>
					<ul>
						<li><a href="#">Oral exams</a></li>
						<li><a href="#">Teeth whitening</a></li>
						<li><a href="#">Teeth cleaning</a></li>
						<li><a href="#">X-rays</a></li>
						<li><a href="#">Crowns</a></li>
						<li><a href="#">Fillings and bridges</a></li>
						<li><a href="#">Implants</a></li>
						<li><a href="#">Extractions</a></li>
						<li><a href="#">Root canals</a></li>
						<li><a href="#">Surgical implant placements</a></li>
					</ul>
				</div>
				<div class="right-bar-archive">
					<h3 class="right-bar-title"><i class="fa fa-calendar-o"></i> archive</h3>
					<ul>
						<li><a href="#">February 2016
							<span class="right-bar-archive-tag">43</span>
							</a></li>
						<li><a href="#">Janyary 2016
							<span class="right-bar-archive-tag">64</span>
							</a></li>
						<li><a href="#">December 2015
							<span class="right-bar-archive-tag">23</span>
							</a></li>
						<li><a href="#">November 2015
							<span class="right-bar-archive-tag">66</span>
							</a></li>
						<li><a href="#">October 2016
							<span class="right-bar-archive-tag">13</span>
							</a></li>
					</ul>
				</div>
				<div class="right-bar-calendar">
					<input type="text" id="calendar" name="calendar" />
				</div>
				<div class="right-bar-tags">
					<h3 class="right-bar-title"><i class="fa fa-tags"></i> tags</h3>
					<a href="#" class="right-bar-tags-item">Dental</a> <a href="#" class="right-bar-tags-item">Doctor</a> <a href="#" class="right-bar-tags-item">Healt</a> <a href="#" class="right-bar-tags-item">Tooth whitening</a> <a href="#" class="right-bar-tags-item">Restoration</a> <a href="#" class="right-bar-tags-item">Tooth</a> <a href="#" class="right-bar-tags-item">Oral exams</a> <a href="#" class="right-bar-tags-item">Fillings and bridges</a> </div>
			</div>
		</div>
	</div>
</div>
<div class="subscribe">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 subscribe-text">
				<h3>NEWSLETTER</h3>
				<p>Sign up with your name and email to get updates fresh updates.</p>
			</div>
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 subscribe-form">
				<div class="subscribe-right">
					<input type="text" name="subscribe" id="subscribe" placeholder="Your e-mail.." />
					<button class="btn btn-primary btn-sm">+ SUBSCRIBE</button>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- =========================
    FOOTER
============================== -->
<div class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-matchheight">
				<div class="row"> 
					
					<!-- FOOTER ITEM 1 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-1">
						<h3 class="footer-title footer-title-line"><i class="fa fa-twitter"></i> LATEST TWEETS</h3>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
						<div class="tweet">
							<div class="tweet-login"> <a href="#">@DentalClinic</a> </div>
							<div class="tweet-text"> Lorem ipsum dolro lobortis quobortisnissim pulvinar ac Lorem. </div>
							<div class="tweet-date"> 03.10.2016 </div>
						</div>
					</div>
					
					<!-- FOOTER ITEM 2 -->
					<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 footer-item footer-item-2">
						<h3 class="footer-title footer-title-line"><i class="fa fa-clock-o"></i> OPENING HOURS</h3>
						<div class="opening-left"> Monday<br>
							Tuesday<br>
							Wednesday<br>
							Thursday<br>
							Friday<br>
							Saturday<br>
							Sunday </div>
						<div class="opening-right"> Closed<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							9:00 am - 7:15 pm<br>
							Closed </div>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-copyright">
						<div> Copyright &copy; 2016 <a href="https://themeforest.net/item/dentalclinic-responsive-clinic-html-template/17390217" target="_blank">DentalClinic</a> Template by <a href="http://fvdthemes.com/" target="_blank">FVD Themes</a> </div>
					</div>
				</div>
			</div>
			
			<!-- FOOTER ITEM 3 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-3 footer-matchheight" id="footer-item-3">
				<h3 class="footer-title"><i class="fa fa-map-marker"></i> CONTACTS</h3>
				<div class="footer-item-3-phone"> <i class="fa fa-phone"></i> 120 852-4632 </div>
				<div class="footer-item-3-location"> <i class="flaticon-navigation-arrow"></i> Henderson Blvd PO Box 356012, Tampa, FL 54452 </div>
				<div class="footer-item-3-mail"> <i class="fa fa-envelope"></i> <a href="#">office@dental.com</a> </div>
				<div class="footer-item-3-socials"> <a href="#"><i class="fa fa-facebook"></i></a> <a href="#"><i class="fa fa-google-plus"></i></a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i class="fa fa-skype"></i></a> </div>
			</div>
			
			<!-- FOOTER ITEM 4 -->
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 footer-item footer-item-4 footer-matchheight" id="footer-item-4"> </div>
		</div>
	</div>
</div>
<!-- =========================
    END FOOTER
============================== --> 

<!-- =========================
    POPUP FORMS
============================== -->
<div class="bookform bookform-1" id="bookform1">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item f-doctor">
					<select id="form-doctor" class="form-doctor" name="form-doctor">
						<option value="Not selected" selected="selected">Select doctor</option>
						<option value="Arnie Alban">Arnie Alban</option>
						<option value="Wyatt Esmond">Wyatt Esmond</option>
						<option value="Dustin Callahan">Dustin Callahan</option>
						<option value="Kristin Weaver">Kristin Weaver</option>
					</select>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name1" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone1" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email1" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker1" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker1" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message1" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close1" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="bookform-right-info-1">
			<h5>Please select a doctor</h5>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		<div class="bookform-right-info-2"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
	</div>
</div>

<div class="bookform" id="bookform2">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name2" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone2" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email2" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker2" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker2" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message2" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close2" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor1.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Wyatt Esmond </div>
			<div class="doctor-info-position"> General Dentist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform3">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name3" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone3" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email3" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker3" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker3" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message3" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close3" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor2.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Arnie Alban </div>
			<div class="doctor-info-position"> Pedodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform4">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name4" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone4" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email4" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker4" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker4" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message4" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close4" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor3.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Dustin Callahan </div>
			<div class="doctor-info-position"> Ortodontist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform5">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name5" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone5" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email5" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker5" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker5" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message5" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close5" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor4.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Kristin Weaver </div>
			<div class="doctor-info-position"> Hygienist </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<div class="bookform" id="bookform6">
	<div class="bookform-left">
		<h2 class="section-title">
			<span class="bold700">BOOK APPOINTMENT</span>
		</h2>
		<form class="bookform-form" action="js/sendmail-book.php" role="form" method="post">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item name">
					<input type="text" name="name" id="name6" data-validation="required" placeholder="Your name" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item phone">
					<input type="text" name="phone" id="phone6" data-validation="required" placeholder="Phone" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item email">
					<input type="text" name="email" id="email6" placeholder="E-mail" />
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item date">
					<input type="text" class="datepicker-f" id="datepicker6" name="date" data-validation="required" placeholder="Date" />
					<div class="help help-sm help-red">!</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 booking-form-item time-f">
					<input type="text" class="timepicker-f" id="timepicker6" name="time" data-validation="required" placeholder="Time" />
					<div class="help help-sm help-red">!</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<textarea name="message" id="message6" placeholder="Your message.."></textarea>
				</div>
			</div>
			<div class="row" style="display:none;">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item honeypot">
					<label class="fl_label" for="last">Honeypot:</label>
					<input type="text" name="last" value="" id="last" class="form-control fl_input">
				</div>
			</div>
			<div class="row latest-row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 booking-form-item">
					<button class="btn btn-primary">SUBMIT</button>
					<a class="fb-close" id="fb-close6" href="javascript:jQuery.fancybox.close();">Cancel</a> </div>
			</div>
			<div class="form-messages form-messages-modal"></div>
		</form>
	</div>
	<div class="bookform-right">
		<div class="doctor-info">
			<div class="doctor-info-image"> <img src="images/doctor5.jpg" alt="" /> </div>
			<div class="doctor-info-name"> Leslie Adams </div>
			<div class="doctor-info-position"> Prosthodontics </div>
			<div class="doctor-info-hours-title"> OPENING HOURS </div>
			<div class="doctor-info-hours">
				<div class="doctor-info-hours-clock"> <img src="images/clock.png" alt="" /> </div>
				<div class="doctor-info-hours-left"> Monday<br>
					Tuesday<br>
					Wednesday<br>
					Thursday<br>
					Friday<br>
					Saturday<br>
					Sunday </div>
				<div class="doctor-info-hours-right"> Closed<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					9:00 am - 7:15 pm<br>
					Closed </div>
			</div>
			<div class="doctor-info-desc"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </div>
		</div>
	</div>
</div>

<!-- =========================
    END POPUP FORMS
============================== -->

<!-- =========================
    COLOR SWITHER
============================== -->

<div class="color-sw" id="color-sw">
	<div class="color-sw-header"> Style switcher
		<span class="color-sw-close" id="color-sw-close"><i class="fa fa-close"></i></span>
	</div>
	<div class="color-sw-body">
		<p>Choose color style</p>
		<div class="color-sw-item active" id="blue">
			<div></div>
		</div>
		<div class="color-sw-item" id="violet">
			<div></div>
		</div>
		<div class="color-sw-item" id="red">
			<div></div>
		</div>
		<div class="color-sw-item" id="green">
			<div></div>
		</div>
	</div>
</div>
<!-- =========================
    END COLOR SWITHER
============================== -->
<div class="totop" id="totop"> <i class="fa fa-angle-up"></i> </div>

<link rel="stylesheet" type="text/css" href="css/responsive.css" />

<!-- =========================
     SCRIPTS   
============================== --> 
<!-- JQUERY --> 
<script src="js/jquery-2.2.0.min.js"></script> 

<!-- BOOTSTRAP --> 
<script src="js/bootstrap.min.js"></script> 

<!-- SLIDER PRO --> 
<script src="js/jquery.sliderPro.min.js"></script> 

<!-- LIGHTBOX --> 
<script src="js/jquery.fancybox.pack.js"></script> 

<!-- CAROUSEL --> 
<script src="js/owl.carousel.js"></script> 

<!-- STAR RATING --> 
<script src="js/jquery.barrating.min.js"></script> 

<!-- ISOTOPE FILTER --> 
<script src="js/isotope.pkgd.min.js"></script> 

<!-- SCROLLSPY --> 
<script src="js/scrollspy.js"></script> 

<!-- DATEPICKER --> 
<script src="js/moment.js"></script> 
<script src="js/bootstrap-datetimepicker.min.js"></script> 

<!-- JQUERY FORM --> 
<script src='js/jquery.form.js'></script> 

<!-- FORM VALIDATOR --> 
<script src='js/jquery.form-validator.js'></script> 

<!-- SELECT STYLING --> 
<script src='js/jquery.selectBox.js'></script> 

<!-- MATCHHEIGHT --> 
<script src='js/jquery.matchHeight.js'></script> 

<!-- IMAGES LOADED -->
<script src='js/imagesloaded.pkgd.min.js'></script>

<!-- CUSTOM SCRIPT --> 
<script src="js/theme.js"></script> 

<!-- GOOGLE MAPS --> 
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyC1N87a_NHjocaepKKcovPAYTMUkJBr9pQ&amp;language=en&amp;sensor=true"></script> 

<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries --> 
<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]--> 

</body>
</html>